net.sourceforge.pmd.util.viewer.model

## Interface ViewerModelListener

- All Known Implementing Classes:
    ASTPanel, EvaluationResultsPanel, MainFrame, SourceCodePanel, XPathPanel

      public interface ViewerModelListener

  identiefie a listener of the ViewerModel
  Version:
    $Id$
  Author:
    Boris Gruschko ( boris at gruschko.org )

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `viewerModelChanged(ViewerModelEvent e)`

- - ### Method Detail

    - #### viewerModelChanged

          void viewerModelChanged(ViewerModelEvent e)

Copyright © 2002-2013 InfoEther. All Rights Reserved.